---
include:
  - remote: https://jobs.just-ci.dev/v6.24.7/pipelines/project-automation.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/pipelines/python.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/pipelines/container.yml
